/* Styles used in all bracket pages
 *
 * These styles are used only on NCAA bracket pages to define the style of the bracket itself
 *
 */

/* Bracket Size and Location */
div#bracket
{
    position: relative;
    min-width: 1110px;
    max-width: 99%;
    left: 0.5%;
    height: 1525px;
    background-color: #eeeeee;
}

/* Define the text styles for all round headings */
div#bracket div#round_headings
{
    background-color: #031f2d;
    border: 1px solid #444444;
    width: 100%;
    height: 20px;
}

div#bracket div.round_title
{
    width: 130px;
    font-family: "Oswald", sans-serif;
    font-size: 0.8em;
    text-align: center;
    white-space: wrap;
    vertical-align: center;
    font-weight: 700;
    color: #ffb71a;
}

div#bracket div#round_headings div.Round1_left
{
    position: absolute;
    left: 15px;
}

div#bracket div#round_headings div.Round2_left
{
    position: absolute;
    left: 15%;
}

div#bracket div#round_headings div.Sweet16_left
{
    position: absolute;
    left: 27%;
}

div#bracket div#round_headings div.Elite8_left
{
    position: absolute;
    right: 52%;
}

div#bracket div#round_headings div.Round1_right
{
    position: absolute;
    right: 15px;
}

div#bracket div#round_headings div.Round2_right
{
    position: absolute;
    right: 15%;
}

div#bracket div#round_headings div.Sweet16_right
{
    position: absolute;
    right: 27%;
}

div#bracket div#round_headings div.Elite8_right
{
    position: absolute;
    left: 52%;
}

/* Define the Regions of the Bracket */
div#bracket div#ULRegion
{
    position: absolute;
    left: 0px;
    top: 25px;
    width: 50%;
    height: 675px;
}

div#bracket div#LLRegion
{
    position: absolute;
    left: 0px;
    top: 850px;
    width: 50%;
    height: 675px;
}

div#bracket div#URRegion
{
    position: absolute;
    right: 0px;
    top: 25px;
    width: 50%;
    height: 675px;
}

div#bracket div#LRRegion
{
    position: absolute;
    right: 0px;
    top: 850px;
    width: 50%;
    height: 675px;
}

div#bracket div.region_title
{
    font-family: "Oswald", sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    position: absolute;
    top: 315px;
    width: 100%;
    text-align: center;
}

/* Define the Teams and Games within a Region */
div#bracket div.seed_left
{
    font-size: 0.7em;
    color: #000000;
    width: 15px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    font-family: "Oswald", sans-serif;
    text-align: center;
    float: left;
}

div#bracket div.logo_left
{
    width: 32px;
    height: 32px;
    background-color: #ffffff;
    float: left;
    padding: 2px 0px 0px 2px;
}

div#bracket div.logo_left img
{
    height: 30px;
    width: 30px;
}

div#bracket div.team_left
{
    color: #000000;
    width: 80px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    float: left;
    white-space: nowrap;
}

div#bracket div.pick_left
{
    color: #000000;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    float: left;
    white-space: nowrap;
}

div#bracket div.entry_left
{
    color: #000000;
    width: 130px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    float: left;
    white-space: nowrap;
}

div#bracket div.score_left
{
    font-size: 0.9em;
    color: #000000;
    width: 20px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding-right: 2px;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    float: left;
    text-align: center;
}

div#bracket div.seed_right
{
    font-size: 0.7em;
    color: #000000;
    width: 15px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    font-family: "Oswald", sans-serif;
    text-align: center;
    float: right;
}

div#bracket div.logo_right
{
    width: 32px;
    height: 32px;
    background-color: #ffffff;
    float: right;
    padding: 2px 0px 0px 2px;
}

div#bracket div.logo_right img
{
    height: 30px;
    width: 30px;
}

div#bracket div.team_right
{
    color: #000000;
    width: 80px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    font-weight: 600;
    float: right;
    text-align: right;
    white-space: nowrap;
}

div#bracket div.pick_right
{
    color: #000000;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    float: right;
    text-align: right;
    white-space: nowrap;
}

div#bracket div.entry_right
{
    color: #000000;
    width: 130px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding: 0px 3px;
    float: right;
    text-align: right;
    white-space: nowrap;
}

div#bracket div.score_right
{
    font-size: 0.9em;
    color: #000000;
    width: 20px;
    height: 34px;
    line-height: 34px;
    background-color: #ffffff;
    padding-left: 2px;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    float: right;
    text-align: center;
}

div#bracket div.Game
{
    height: 69px;
    border: 1px solid #444444;
}

div#bracket div.T1_left
{
}

div#bracket div.T2_left
{
    float: left;
    border-top: 1px solid #444444;
}

div#bracket div.G1_left {  position:absolute;  left:0px;  top:0px;  }
div#bracket div.G2_left {  position:absolute;  left:0px;  top:86px;  }
div#bracket div.G3_left {  position:absolute;  left:0px;  top:172px;  }
div#bracket div.G4_left {  position:absolute;  left:0px;  top:258px;  }
div#bracket div.G5_left {  position:absolute;  left:0px;  top:344px;  }
div#bracket div.G6_left {  position:absolute;  left:0px;  top:430px;  }
div#bracket div.G7_left {  position:absolute;  left:0px;  top:516px;  }
div#bracket div.G8_left {  position:absolute;  left:0px;  top:602px;  }
div#bracket div.G9_left {  position:absolute;  left:30%;  top:43px;  }
div#bracket div.G10_left {  position:absolute;  left:30%;  top:215px;  }
div#bracket div.G11_left {  position:absolute;  left:30%;  top:387px;  }
div#bracket div.G12_left {  position:absolute;  left:30%;  top:559px;  }
div#bracket div.G13_left {  position:absolute;  left:55%;  top:129px;  }
div#bracket div.G14_left {  position:absolute;  left:55%;  top:473px;  }
div#bracket div.G15_left {  position:absolute;  right:5%;  top:301px;  }

div#bracket div.G1_brace_left
{
    position: absolute;
    left: 0px;
    top: 35px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G2_brace_left
{
    position: absolute;
    left: 0px;
    top: 114px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G3_brace_left
{
    position: absolute;
    left: 0px;
    top: 207px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G4_brace_left
{
    position: absolute;
    left: 0px;
    top: 286px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G5_brace_left
{
    position: absolute;
    left: 0px;
    top: 379px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G6_brace_left
{
    position: absolute;
    left: 0px;
    top: 458px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G7_brace_left
{
    position: absolute;
    left: 0px;
    top: 551px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G8_brace_left
{
    position: absolute;
    left: 0px;
    top: 630px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G9_brace_left
{
    position: absolute;
    left: 30%;
    top: 78px;
    width: 35%;
    height: 50px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G10_brace_left
{
    position: absolute;
    left: 30%;
    top: 200px;
    width: 35%;
    height: 50px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G11_brace_left
{
    position: absolute;
    left: 30%;
    top: 422px;
    width: 35%;
    height: 50px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G12_brace_left
{
    position: absolute;
    left: 30%;
    top: 544px;
    width: 35%;
    height: 50px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G13_brace_left
{
    position: absolute;
    left: 55%;
    top: 164px;
    right: 15%;
    height: 136px;
    border-top: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G14_brace_left
{
    position: absolute;
    left: 55%;
    top: 372px;
    right: 15%;
    height: 136px;
    border-bottom: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div#bracket div.G14T2_left
{
    position: absolute;
    left: 55%;
    top: 508px;
    border: 1px solid #444444;
}

div#bracket div.T1_right
{
}

div#bracket div.T2_right
{
    float: right;
    border-top: 1px solid #444444;
}

div#bracket div.G1_right {  position:absolute;  right:0px;  top:0px;  }
div#bracket div.G2_right {  position:absolute;  right:0px;  top:86px;  }
div#bracket div.G3_right {  position:absolute;  right:0px;  top:172px;  }
div#bracket div.G4_right {  position:absolute;  right:0px;  top:258px;  }
div#bracket div.G5_right {  position:absolute;  right:0px;  top:344px;  }
div#bracket div.G6_right {  position:absolute;  right:0px;  top:430px;  }
div#bracket div.G7_right {  position:absolute;  right:0px;  top:516px;  }
div#bracket div.G8_right {  position:absolute;  right:0px;  top:602px;  }
div#bracket div.G9_right {  position:absolute;  right:30%;  top:43px;  }
div#bracket div.G10_right {  position:absolute;  right:30%;  top:215px;  }
div#bracket div.G11_right {  position:absolute;  right:30%;  top:387px;  }
div#bracket div.G12_right {  position:absolute;  right:30%;  top:559px;  }
div#bracket div.G13_right {  position:absolute;  right:55%;  top:129px;  }
div#bracket div.G14_right {  position:absolute;  right:55%;  top:473px;  }
div#bracket div.G15_right {  position:absolute;  left:5%;  top:301px;  }

div#bracket div.G1_brace_right
{
    position: absolute;
    right: 0px;
    top: 35px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G2_brace_right
{
    position: absolute;
    right: 0px;
    top: 114px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G3_brace_right
{
    position: absolute;
    right: 0px;
    top: 207px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G4_brace_right
{
    position: absolute;
    right: 0px;
    top: 286px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G5_brace_right
{
    position: absolute;
    right: 0px;
    top: 379px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G6_brace_right
{
    position: absolute;
    right: 0px;
    top: 458px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G7_brace_right
{
    position: absolute;
    right: 0px;
    top: 551px;
    width: 40%;
    height: 7px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G8_brace_right
{
    position: absolute;
    right: 0px;
    top: 630px;
    width: 40%;
    height: 7px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G9_brace_right
{
    position: absolute;
    right: 30%;
    top: 78px;
    width: 35%;
    height: 50px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G10_brace_right
{
    position: absolute;
    right: 30%;
    top: 200px;
    width: 35%;
    height: 50px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G11_brace_right
{
    position: absolute;
    right: 30%;
    top: 422px;
    width: 35%;
    height: 50px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G12_brace_right
{
    position: absolute;
    right: 30%;
    top: 544px;
    width: 35%;
    height: 50px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G13_brace_right
{
    position: absolute;
    right: 55%;
    top: 164px;
    left: 15%;
    height: 136px;
    border-top: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G14_brace_right
{
    position: absolute;
    right: 55%;
    top: 372px;
    left: 15%;
    height: 136px;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

div#bracket div.G14T2_right
{
    position: absolute;
    right: 55%;
    top: 508px;
    border: 1px solid #444444;
}

div#bracket div.FFG1_left
{
    position: absolute;
    left: 27%;
    top: 689px;
}

div#bracket div.FFG2_right
{
    position: absolute;
    right: 27%;
    top: 689px;
}

div#bracket div.Finals_left
{
    position: absolute;
    top: 689px;
    left: 50%;
    transform: translate(-50%, 0);
}

div#bracket div#Champion
{
    position: relative;
    margin: auto;
    top: 800px;
    font-size: 1.5em;
    color: #000000;
    width: 200px;
    height: 75px;
    line-height: 75px;
    border: 1px solid #444444;
    background-color: #ffffff;
    border-radius: .5em .5em .5em .5em;
    white-space: nowrap;
    text-align: center;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}

/* Tie Breaker */
div#bracket div#TieBreaker
{
    position: absolute;
    margin: auto;
    top: 782px;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 4px;
    max-width: 400px;
    font-size: 0.9em;
    color: #000000;
    border: 1px solid #444444;
    background-color: #ffffff;
    border-radius: .2em .2em .2em .2em;
    white-space: nowrap;
    text-align: center;
    font-family: "Oswald", sans-serif;
}

.no-result
{
    font-family: "Oswald", sans-serif;
    color: #000000;
    font-weight: 600;
}

.winner
{
    font-family: "Oswald", sans-serif;
    color: #000000;
    font-weight: 600;
}

.loser
{
    font-family: "Oswald", sans-serif;
    color: #bbbbbb;
    font-weight: 600;
}

.right_pick
{
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    color: #0000FF;
}

.wrong_pick
{
    font-family: "Oswald", sans-serif;
    color: #FF0000;
    text-decoration: line-through;
    font-weight: 400;
}

.pick
{
    font-family: "Oswald", sans-serif;
    color: #000000;
    font-weight: 400;
}

a.pick:link
{
    font-family: "Oswald", sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

a.pick:visited
{
    font-family: "Oswald", sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

a.pick:hover
{
    font-family: "Oswald", sans-serif;
    font-size: 1.1em;
    text-decoration: none;
    color: #0000FF;
    font-weight: 600;
}

a.pick:active
{
    font-family: "Oswald", sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

.missingpick
{
    background-color: #FF0000;
    color: #FF0000;
}

